/*
Theme Name: MedicalPress Child Theme
Theme URI: http://inspirythemesdemo.com/medicalpress
Description: Child theme for MedicalPress, which is a premium theme for health and medical related websites. MedicalPress has various features that are suitable for doctors, dentists, surgeons, hospitals, health clinics and other types of health and medical related institutions.
Author: Inspiry Themes
Author URI: http://inspirythemes.com/
Version: 1.0
Text Domain: framework
Domain Path: /languages
Template: medical-theme
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: white, right-sidebar, responsive-layout, featured-images, full-width-template, threaded-comments, microformats, post-formats, translation-ready, one-column, two-columns, three-columns, four-columns, custom-menu, theme-options
*/

/* = !!! IMPORTANT !!! Please add your custom css styles in child-custom.css file instead of this file
------------------------------------------------------------------------------------------------------- */



.woocommerce-breadcrumb
{
visibility: hidden;
}
ul.products li:nth-child(3n) {
    margin-right: 0 !important;
}


.signup_menu {

}
.signup_menu ul{
list-style:none;
margin:0px;
padding:0px;
float:right;
position:relative;
}
.signup_menu ul li{
float:left;
margin:0px;
padding:0px;
}
.signup_menu ul li a{
text-decoration:none;
color:#fff;
font-size:14px;
display:block;
padding:0 10px;
text-transform:capitalize;

}
.signup_menu ul ul {
visibility:hidden;
position:absolute;
z-index:999;
top:20px;
left:20px;
width:100px;
}
.signup_menu ul li:hover ul {
visibility:visible;
background-color:#60646d;
margin:0px !important;
padding:0px !important;
}
.signup_menu ul li:hover ul li{
float:none;
margin:0px;
padding:0px;
border-bottom:1px solid #fff;
}
.signup_menu ul li:hover ul li a{
display:block;
color:#fff;
padding:5px 10px !important;
}
.signup_menu ul li:hover ul li a:hover {
color: #53c3dd;

}
.col-1 form.login {
    min-height: 350px;
}
.col-lg-9.col-md-9.text-right span {
    font-family: arial;
}

.pmpro_btn, .pmpro_btn:link, .pmpro_content_message a, .pmpro_content_message a:link {

  background-color: #43C6DB !important;
color:#fff !important;
border:none !important;
  padding: 10px 25px 10px !important;
border-radius:0 !important;
  font-weight: 700 !important;
font-size:16px !important;
margin-top:10px !important; 
}
#pmpro_levels_table {
    width: 100%;
}

.pmpro_asterisk {
    color: red;
    float: left;
    font-size: 25px;
 margin-right: 5px;
}

form.pmpro_form .input, form.pmpro_form textarea, .input, form.pmpro_form select {
    border: 1px solid #aaa;
    margin: 5px 3px 5px 0 !important;
    padding: 3px;
    width: 82%;
}
form.pmpro_form label {
    float: left;
    font-size: 14px !important;
    font-weight: 600 !important;
    margin: 5px 10px 5px 0;
    text-align: left !important;
    width: 120px;
}
#ExpirationMonth {
    float: right;
    width: 39%;
}
#ExpirationYear {
    float: left;
    width: 40%;
}
#baddress2, #CVV {
float:right;
margin-top:-5px !important.;
}

#pmpro_account .pmpro_box h3 {
margin-bottom:10px !important;
}
.contact-sidebar p
{
font-family:arial !important;
}
.appointment-form {
    background: rgba(67, 198, 225, 0.5) !important;
}
.home-slider .slide-content h1::after {
    content: url("../images/plus-red.png");
    margin-left: 10px;
display:none;
}
.j-box1{color:#000;width:90%;padding:5%;background:#FFFAE2;border:3px dashed #FFCED7;margin: 20px auto;}
.big1{font-size: 23px;line-height: 35px;}
.big2{font-size:18px;line-height:30px}
.jbox2{color:#000;width:90%;padding:5%;margin:0 auto;background:#dcf9d3;-webkit-box-shadow: inset 5px 0px 15px -6px rgba(82,82,82,0.5);-moz-box-shadow: inset 5px 0px 15px -6px rgba(82,82,82,0.5);box-shadow: inset 5px 0px 15px -6px rgba(82,82,82,0.5);}
.jbox3{color:#000;border-top:2px dashed #1ca4ae;border-bottom:2px dashed #1ca4ae;width:90%;margin:0 auto;padding:3% 10%;background:#b7eae8}
.jbox4{color:#000;width:90%;margin:30px auto;padding:5% 10%}
.cta{background:#000;padding: 5%;color: #fff;border: 4px dashed #fff;}
.launchsoon{padding:20px;border:2px dashed red;color:red;font-size:20px;text-align:center;margin-bottom:30px}
.sales-opt .wpcf7-form .wpcf7-form-control {float: left;width: 50%;}
span.wpcf7-not-valid-tip, div.wpcf7-validation-errors{display:none !Important}
.wpcf7-not-valid{border:1px solid red !important}